Subject: New Reply Received - Re: 6224130592 لم تقم بعد باستلام طلبك رقم
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 14:13:29 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Re: 6224130592 لم تقم بعد باستلام طلبك رقم     Ticket comment <div style="direction: ltr">Dear Team</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I did not request any cancellation for my order !!</div>
<div style="direction: ltr">I am currently out of KSA for emergency leave  , accordingly, I am requesting you to keep my order in the stOre till I come back ( approximately mid of October). I am not asking for cancellation.</div>
<div style="direction: ltr">I hope my request is clear and thanks in advance.</div>
<div style="direction: ltr">Hatem</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Sep 2020, at 11:20, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Dear hatem sobhy,<br>
<br>
We're sorry to hear that you wish to cancel your order.<br>
<br>
We can see the order has been placed on &lt; Sep 14, 2020 &gt; with the order number &lt; 6224130592&gt;<br>
<br>
As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br>
<br>
The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.<br>
<br>
If you require any further assistance, please feel free to write back to us.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1519377